/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lora-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lora Regular'), local('Lora-Regular'),
       url('../fonts/lora-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lora-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lora-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lora-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lora-v12-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-700 - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lora-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lora Bold'), local('Lora-Bold'),
       url('../fonts/lora-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lora-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lora-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lora-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lora-v12-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
	color:#222;
	font-size:20px;
	font-family: "Open Sans", "Verdana", sans-serif;
}

*, *:before, *:after {
	box-sizing:border-box;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lora", "Verdana", sans-serif;
}

h1, .blog h2, .error h2 {
	margin-bottom:1rem;
	text-align:center;
}

.blog h2 {
	margin-top:3rem;
}

aside h2 {
	text-align: center;
}

nav h3 {
	margin-bottom:0.75rem;
}

nav ul {
	margin-top:0;
}

h3, h4, h5, h6 {
	font-weight:400;
}

p {
	line-height:1.75em;
}

a {
	color:#287cb2;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

a:hover {
	text-decoration:none;
}

a:visited {
	color:#8e44ad;
}

code {
	padding: 3px 5px;
	border: 1px solid #ffce88;
	border-radius: 3px;
	white-space: nowrap;
	background: #fff3e2;
	color: #000;
}

main > p:first-child {
	font-size:1.125em;
}

main img {
	display:block;
	width:auto;
	max-width:100%;
	height:auto;
	margin:0 auto;
	margin-top:2rem;
	margin-bottom:2rem;
}

main iframe {
	display:block;
	width:auto;
	max-width:100%;
	margin:0 auto;
}

figure img {
	margin-bottom:0.5rem;
}

figure figcaption {
	font-size:0.75em;
	text-align:center;
}

hr {
	margin:2rem 0;
}

.blog h1 {
	margin-bottom:0;
}

.blog header {
	margin-top:3rem;
	margin-bottom:5rem;
	text-align:center;
}

.blog main h3 {
	font-weight:700;
	text-align: center;
}

.twitter-tweet {
	margin-left:auto;
	margin-right:auto;
}

header, aside {
	position: relative;
}

.blog-summaries article {
	border:1px solid #bbb;
	border-top:0;
	padding:1rem;
}

.blog-summaries article h3 {
	margin:0;
}

.blog-summaries article:first-child {
	border-top:1px solid #bbb;
	border-radius:0.5rem 0.5rem 0 0;
}

.blog-summaries article:last-child {
	border-radius:0 0 0.5rem 0.5rem ;
}

.published {
	font-size:0.75em;
}

footer {
	padding-top:2rem;
	text-align: right;
	font-size:0.75em;
}

@media screen and (min-width:40em) {
	main iframe {
		width:-webkit-fill-available;
	}
}

@media screen and (min-width:62.5em) {
	nav ul {
		display:flex;
		flex-direction:row;
		justify-content:left;
		padding-left:0;
		list-style:none;
	}

	nav ul li {
		border:1px solid #bbb;
		border-left:0;
		padding:1rem;
	}

	nav ul li:first-child {
		border-left:1px solid #bbb;
		border-radius:0.5rem 0 0 0.5rem;
	}

	nav ul li:last-child {
		border-radius:0 0.5rem 0.5rem 0;
	}
}

@media screen and (min-width:70em) {
	header img, aside img {
		display: block;
		width:25%;
		position:absolute;
		top:3.5em;
		right:-30%;
		border-radius:0.5rem;
		box-shadow: rgba(134,134,134,0.5) 0px 0px 3px 0px;
	}
}
